USE COWS
GO

ALTER TABLE dbo.MDS_EVENT_SLNK_WIRED_TRPT
ALTER COLUMN [VNDR_PRVDR_TRPT_CKT_ID] VARCHAR(100) NULL
GO

ALTER TABLE dbo.MDS_EVENT_SLNK_WIRED_TRPT
ALTER COLUMN [VNDR_PRVDR_NME] VARCHAR(100) NULL
GO

ALTER TABLE dbo.MDS_EVENT_DSL_SBIC_CUST_TRPT
ALTER COLUMN [VNDR_PRVDR_TRPT_CKT_ID] VARCHAR(100) NULL
GO

ALTER TABLE dbo.MDS_EVENT_DSL_SBIC_CUST_TRPT
ALTER COLUMN [VNDR_PRVDR_NME] VARCHAR(100) NULL
GO

